* {
	margin: auto;
	padding: 0px;
	text-align: center;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro",Osaka,メイリオ,Meiryo,"MS P Gothic","ＭＳ Ｐゴシック","MS UI Gothic",'Lucida Grande',Verdana,Arial,sans-serif;
	background-image: url(../images/gallery_bk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
div#wrapper {
	width: 840px;
	text-align: center;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position:relative;
	min-height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	letter-spacing: 1px;
}
#close {
	text-align: left;
	bottom:0px;
	padding-left: 3px;
}
#close a {
	text-align: left;
}
#totop {
	text-align: right;
	bottom:0px;
	padding-right: 50px;
	padding-bottom: 30px;
}
#totop a {
	text-align: right;
}
#qa {
　	text-align: right;
	padding-right: 50px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: right;
}
#qa a {
	text-align: right;
}